{
  "arch": "x86_64",
  "build": "np113py36_0",
  "build_number": 0,
  "depends": [
    "bob.blitz",
    "bob.extension",
    "bob.io.base",
    "bob.io.image",
    "bob.io.video",
    "bob.ip.color",
    "libblitz 0.10|0.10.*",
    "numpy 1.13*",
    "python 3.6*"
  ],
  "license": "BSD 3-Clause",
  "name": "bob.ip.optflow.liu",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "2.0.12"
}